/* 	Style for slick slider */


.slick-slide img {
    max-width: 100%;
}
#slider  .slick-slide img {
	width: 100%;
}
#slider {
    position: relative;
	z-index: 1;
}





#slider.container-fluid {
	padding: 0;
}
#slider .fixed_width {
    max-width: initial;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 2;
    display: block;
}

@media (max-width: 575px) {
#slider.container {
	padding: 0;
}
}


@media (min-width: 991px) {
#slider .container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	padding-right: 15px;
    padding-left: 15px;
}
.menu_in .slider-description.upleft,
.menu_in .slider-description.upright,
.menu_in .slider-description.upcenter {
	top:75px;
}
.slider-description {
    position: absolute;
	z-index: 2;
}
.slider-description.upleft,
.slider-description.upright,
.slider-description.upcenter {
	top:30px;
}
.slider-description.upleft,
.slider-description.middleleft,
.slider-description.downleft {
	left:15px;
}
.slider-description.upright,
.slider-description.middleright,
.slider-description.downright {
	right:15px;
}
.slider-description.middleleft,
.slider-description.middleright {
	top: 50%;
	-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.slider-description.downleft,
.slider-description.downright,
.slider-description.downcenter {
	bottom:30px;
}
.slider-description.middlecenter {
	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.slider-description.downcenter,
.slider-description.upcenter {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}

.slick-prev:before {
	content: '' !important;
	-webkit-mask: url("../../img/arrow_left.svg")no-repeat !Important;
	mask: url("../../img/arrow_left.svg")no-repeat !Important;
	background: #fff;
}
.slick-next:before {
	content: '' !important;
	-webkit-mask: url("../../img/arrow_right.svg")no-repeat !Important;
	mask: url("../../img/arrow_right.svg")no-repeat !Important;
	background: #fff;
}
.slick-prev:before, .slick-next:before {
    font-size: 0px;
    line-height: 0;
    opacity: 1;
    width: 18px;
    height: 18px;
    display: block;
    z-index: 5;
	left: 0;
    right: 0;
    margin: auto;
}


.accent_color .slick-prev, .accent_color .slick-next {
    background-color: #F5F5F5 !important;
}
}

.slick-prev {
	z-index: 5
}
.slick-next {
	z-index: 5
}
.opinion {
    text-align: center;
}
.opinions_rotator {
	max-width: 950px;
    margin: 0 auto;
}
.opinion img {
    margin: 20px auto;
}
.opinions_rotator .slick-prev:before {
	content: '' !important;
    background: url(/wp-content/themes/settlements-theme/img/arrow_left_op.png) no-repeat center;
}
.opinions_rotator .slick-next:before {
	content: '' !important;
    background: url(/wp-content/themes/settlements-theme/img/arrow_right_op.png) no-repeat center;
}
.opinions_rotator  .slick-prev {
    left: 0px !important;
}
.opinions_rotator  .slick-next {
    right: 25px !Important;
}
.gallery_collage .slick-slide div,
.gallery_collage .slick-slide div div,
.gallery_thumbnails .slick-slide div,
.gallery_thumbnails .slick-slide div div,
.gallery_rotator .slick-slide div,
.gallery_rotator .slick-slide div div,
.gallery_thumbnails_nav .slick-slide div,
.gallery_thumbnails_nav .slick-slide div div,
.gallery_main .slick-slide div,
.gallery_main .slick-slide div div  {
	height: auto;
	font-size: 0;
	line-height: 0;
}



.investmens_rotator .slick-prev, .investmens_rotator .slick-next,
.icon_rotator .slick-prev, .icon_rotator .slick-next,
.gallery_collage .slick-prev, .gallery_collage .slick-next,
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next,
.posts_list .slick-prev, .posts_list .slick-next,
.gallery_main .slick-prev, .gallery_main .slick-next,
.gallery_thumbnails_nav .slick-prev, .gallery_thumbnails_nav .slick-next,
.gallery_rotator .slick-prev, .gallery_rotator .slick-next {
    z-index: 2;
    top: 50%;
    width: 59px;
    height: 59px;
	border: 1px solid;
}
.slick-prev:hover, .slick-next:hover {
	background: #fff !important;
}
.investmens_rotator .slick-prev:hover, .investmens_rotator .slick-prev:focus, .investmens_rotator .slick-next:hover, .investmens_rotator .slick-next:focus,
.posts_list .slick-prev:hover, .posts_list .slick-prev:focus, .posts_list .slick-next:hover, .posts_list .slick-next:focus,
.gallery_main .slick-prev:hover, .gallery_main .slick-prev:focus, .gallery_main .slick-next:hover, .gallery_main .slick-next:focus,
.gallery_thumbnails_nav .slick-prev:hover, .gallery_thumbnails_nav .slick-prev:focus, .gallery_thumbnails_nav .slick-next:hover, .gallery_thumbnails_nav .slick-next:focus,
.gallery_rotator .slick-prev:hover, .gallery_rotator .slick-prev:focus, .gallery_rotator .slick-next:hover, .gallery_rotator .slick-next:focus {

}
@media (max-width: 1440px) {
.investmens_rotator .slick-prev, .investmens_rotator .slick-next,	
.icon_rotator .slick-prev, .icon_rotator .slick-next,
.gallery_collage .slick-prev, .gallery_collage .slick-next,
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next,
.posts_list .slick-prev, .posts_list .slick-next, .gallery_main .slick-prev, 
.gallery_main .slick-next, .gallery_thumbnails_nav .slick-prev, .gallery_thumbnails_nav .slick-next, .gallery_rotator .slick-prev, .gallery_rotator .slick-next {
    width: 50px;
    height: 50px;
}
}
@media (max-width: 991px) {
.investmens_rotator .slick-prev, .investmens_rotator .slick-next,	
.icon_rotator .slick-prev, .icon_rotator .slick-next,
.gallery_collage .slick-prev, .gallery_collage .slick-next,	
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next,
.posts_list .slick-prev, .posts_list .slick-next, .gallery_main .slick-prev, 
.gallery_main .slick-next, .gallery_thumbnails_nav .slick-prev, .gallery_thumbnails_nav .slick-next, .gallery_rotator .slick-prev, .gallery_rotator .slick-next {
    width: 40px;
    height: 40px;
}
.slick-prev {
    left: -15px !important;
}
.slick-next {
    right: -15px !Important;
}
.investmens_rotator .slick-dots,
.posts_list .slick-dots {
    position: absolute;
    bottom: unset;
    top: -33px;
}
.under_image.slider-description {
    position: relative;
    z-index: 2;
    margin-top: -30px;
    text-align: center;
}
.on_image.slider-description {
    position: absolute;
	z-index: 2;
}
.on_image.slider-description.upleft,
.on_image.slider-description.upright,
.on_image.slider-description.upcenter {
	top:0px;
}
.on_image.slider-description.upright,
.on_image.slider-description.middleright,
.on_image.slider-description.downright {
	right:0;
}
.on_image.slider-description.middleleft,
.on_image.slider-description.middleright {
	top: 50%;
	-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.on_image.slider-description.downleft,
.on_image.slider-description.downright,
.on_image.slider-description.downcenter {
	bottom:0px;
}
.on_image.slider-description.middlecenter {
	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.on_image.slider-description.downcenter,
.on_image.slider-description.upcenter {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}

.post_box a:hover {
	 text-decoration: none;
}
.investmens_rotator .slick-list,
.icon_rotator .slick-list,
.post_box .slick-list {
    padding: 0 0 10px;
}
.post_box .text-center {
    margin-top: 20px;
}
.post_box h2 {
    margin: auto;
} 
.investmens_rotator .slick-list,
.post_box .slick-list {
	max-width: 1490px;
	margin: auto;
}
.investmens_rotator .slick-slide,
.icon_rotator .slick-slide,
.post_box .single_post {
	margin: 0 10px;
}
.post_box  .slick-prev {
    left: 0px !important;
}
.post_box  .slick-next {
    right: 0px !Important;
}
.post_box .post_description2 {
	padding: 15px;
	background: #fff;
}
.post_box a:hover  .post_description2 {
	background: #F6F6F6;
}
.post_box .post_thumbnail img {
	width: 100%;
}
.gallery_thumbnails_nav .slick-slide,
.gallery_rotator .slick-slide {
    margin-left: 15px;
}
.gallery_thumbnails_nav .slick-list,
.gallery_rotator .slick-list {
    margin-left: -15px;
}
.gallery_thumbnails_nav {
	margin-top: 15px;
}
.galeria_box .container-fluid {
    overflow: hidden;
}
.container-fluid .slick-prev {
    left: -15px;
}
.container-fluid .slick-next {
    right: -15px;
}
.gallery_collage_nav .slick-list {
    margin-left: -15px;
}
.gallery_collage_nav .slick-slide {
    margin-left: 15px;
}



@media (max-width: 575px) {
.post_box .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
}

@media (max-width: 767px) {
.gallery_collage_nav {
	margin-top: 15px;
}	
}

.slider_title_1 {
	margin-bottom: 10px;
}
.slider-description .btn-primary {
	margin-top: 15px;
}
.slider-description {
	padding: 15px 15px 30px;
	background-color: rgba(255, 255, 255, 0.80) !Important;
}

@media (min-width: 767px) {
.gallery_collage_nav .slick-list {
    margin-top: -15px;
	margin-left: 0px;
}
.gallery_collage_nav .slick-slide {
    margin-top: 15px;
	margin-left: 0px;
}
.row.collage .collage_thumbnails {
	padding-right: 7.5px;
}	
.row.collage .collage_main {
	padding-left: 7.5px;
}
.gallery_collage .slick-prev {
	left: unset !important;
	right: 40px !important;
}
.gallery_collage .slick-next {
	right: 0px !important;
}
.gallery_collage .slick-prev, .gallery_collage .slick-next {
	top: unset;
    bottom: -20px;
}	
.row.collage {
    overflow: hidden;
}
.gallery_collage.slick-slider,
.gallery_collage .slick-list,
.gallery_collage .slick-track,
.gallery_collage .slick-slide div, .gallery_collage .slick-slide div div {
    height: 100%;
}
.gallery_collage .slick-slide img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
}


@media (min-width: 991px) {
.slider-description {
	max-width: 340px;
	padding: 15px 20px 40px 20px;
}
.slider-description .btn-primary {
	position: absolute;
    bottom: -18px;
}
.icon_box.icon_rotator_con .container {
    padding-left: 0 !Important;
    padding-right: 0 !Important;
}
.icon_rotator .slick-prev {
	left: -15px;
}
.icon_rotator .slick-next {
	 right: -15px;
}
.gallery_thumbnails_nav .slick-slide,
.gallery_rotator .slick-slide {
    margin-left: 20px;
}
.gallery_thumbnails_nav .slick-list,
.gallery_rotator .slick-list {
    margin-left: -20px;
}	
.gallery_thumbnails_nav {
	margin-top: 20px;
}
.galeria_box.bg_gray .container-fluid .col-lg-12 .slick-list {
    padding-left: 15px;
    padding-right: 15px;
}
.galeria_box  .fluid_desc.mb-bottom {
	margin-bottom: 20px;
}
.galeria_box  .fluid_desc.mb-top {
	margin-top: 20px;
}
.gallery_collage .slick-prev,
.gallery_thumbnails .slick-prev {
	left: unset;
	right: 50px !important;
}
.gallery_collage .slick-next,
.gallery_thumbnails .slick-next {
	right: 0px;
}
.gallery_collage .slick-prev, .gallery_collage .slick-next,
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next {
	top: unset;
    bottom: -25px;
}
.gallery_collage_nav .slick-list {
    margin-top: -20px;
}
.gallery_collage_nav .slick-slide {
    margin-top: 20px;
}
.row.collage .collage_thumbnails {
	padding-right: 10px;
}	
.row.collage .collage_main {
	padding-left: 10px;
}
}
@media (min-width: 1200px) {
.slider-description .btn-primary {
	margin-top: 20px;
	bottom: -20px;
}
.slider-description {
	max-width: 420px;
	padding: 15px 30px 50px 30px;
}
.post_box .text-center {
    margin-top: 30px;
}
.investmens_rotator .slick-slide,
.icon_rotator .slick-slide,
.post_box .single_post {
	margin: 0 15px;
}
.post_box .post_description2 {
	padding: 20px;
}
.gallery_thumbnails_nav .slick-slide,
.gallery_rotator .slick-slide {
    margin-left: 20px;
}
.gallery_thumbnails_nav .slick-list,
.gallery_rotator .slick-list {
    margin-left: -20px;
}
.gallery_thumbnails_nav {
	margin-top: 20px;
}
.galeria_box  .fluid_desc.mb-bottom {
	margin-bottom: 40px;
}
.galeria_box  .fluid_desc.mb-top {
	margin-top: 40px;
}
.gallery_collage .slick-prev,
.gallery_thumbnails .slick-prev {
	right: 50px !important;
} 
.gallery_collage .slick-prev, .gallery_collage .slick-next,
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next {
    bottom: -25px;
}
.gallery_collage_nav .slick-list {
    margin-top: -25px;
}
.gallery_collage_nav .slick-slide {
    margin-top: 25px;
}
.row.collage .collage_thumbnails {
	padding-right: 12.5px;
}	
.row.collage .collage_main {
	padding-left: 12.5px;
}
}
@media (min-width: 1440px) {
.gallery_collage .slick-prev,
.gallery_thumbnails .slick-prev {
	right: 59px !important;
}
.gallery_collage .slick-prev, .gallery_collage .slick-next,
.gallery_thumbnails .slick-prev, .gallery_thumbnails .slick-next {
    bottom: -30px;
}
}
@media (min-width: 1600px) {
.slider-description .btn-primary {
	margin-top: 25px;
	bottom: -25px;
}
.slider-description {
	max-width: 520px;
    padding: 20px 40px 50px 40px;
}
.post_box .text-center {
    margin-top: 40px;
}
.post_box .post_description2 {
	padding: 30px;
}
.gallery_thumbnails_nav .slick-slide,
.gallery_rotator .slick-slide {
    margin-left: 20px;
}
.gallery_thumbnails_nav .slick-list,
.gallery_rotator .slick-list {
    margin-left: -20px;
}
.gallery_thumbnails_nav {
	margin-top: 20px;
}
.galeria_box  .fluid_desc.mb-bottom {
	margin-bottom: 60px;
}
.galeria_box  .fluid_desc.mb-top {
	margin-top: 60px;
}
.gallery_collage_nav .slick-list {
    margin-top: -30px;
}
.gallery_collage_nav .slick-slide {
    margin-top: 30px;
}
.row.collage .collage_thumbnails {
	padding-right: 15px;
}	
.row.collage .collage_main {
	padding-left: 15px;
}
}


@media (min-width: 1700px) {
.karuzela_inwestycji .slick-prev {
	left: -90px;
}
.karuzela_inwestycji .slick-next {
    right: -90px;
}
}



.galeria_box .col-lg-12 .slick-slide img {
    width: 100%;
}


.col-lg-6.cut_gallery .gallery_main .slick-slide,
.col-lg-6.cut_gallery .gallery_main .slick-slide div,
.col-lg-6.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 408px;
    overflow: hidden;
}
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 124px;
    overflow: hidden;
}
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 124px;
    overflow: hidden;
}

.col-lg-12.cut_gallery .gallery_main .slick-slide,
.col-lg-12.cut_gallery .gallery_main .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 520px;
    overflow: hidden;
}
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 540px;
    overflow: hidden;
}
.cut_gallery .gallery_rotator .slick-slide img,
.cut_gallery .gallery_main .slick-slide img,
.cut_gallery .gallery_thumbnails .slick-slide img,
.cut_gallery .gallery_thumbnails_nav .slick-slide img {
    object-fit: cover;
    height: 100%;
}

@media (min-width: 767px) {
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 140px;
}
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 140px;
}
}
@media (min-width: 992px) {
.col-lg-12.cut_gallery .gallery_main .slick-slide,
.col-lg-12.cut_gallery .gallery_main .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 570px;
}
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 140px;
}	
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 140px;
}
}

@media (min-width: 1200px) {
.col-lg-12.cut_gallery .gallery_main .slick-slide,
.col-lg-12.cut_gallery .gallery_main .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 620px;
}
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 180px;
}
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 180px;
}	
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 90px;
}			
}
@media (min-width: 1440px) {
.col-lg-12.cut_gallery .gallery_main .slick-slide,
.col-lg-12.cut_gallery .gallery_main .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 670px;
}
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 220px;
}
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 200px;
}
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 105px;
}			
}

@media (min-width: 1600px) {
.col-lg-12.cut_gallery .gallery_main .slick-slide,
.col-lg-12.cut_gallery .gallery_main .slick-slide div,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails .slick-slide div {
	height: 720px;
}
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div a,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide,
.col-lg-12.cut_gallery .gallery_rotator .slick-slide div{
	height: 260px;
}
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-12.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 225px;
}
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide,
.col-lg-6.cut_gallery .gallery_thumbnails_nav .slick-slide div {
	height: 124px;
}	
}


#carousel_top.transparent_bg .slider-description{
	background: transparent !Important;
}



.gallery_thumbnails_nav .slick-slide{
    opacity: 0.5;
}
.gallery_thumbnails_nav .slick-slide.slick-current {
    opacity: 1;
}
.gallery_thumbnails_nav .slick-slide.slick-current img {
	border: 5px solid #c6cd1d;
}
.gallery_thumbnails_nav .slick-next,
.gallery_thumbnails_nav .slick-prev {
	border: 2px solid #fff !Important;
	background-color: #c6cd1d !Important;
}
.gallery_thumbnails_nav .slick-next:before,
.gallery_thumbnails_nav .slick-prev:before {
    background: #727272;
}
.gallery_thumbnails_nav .slick-next:hover,
.gallery_thumbnails_nav .slick-prev:hover {
	background-color: #727272 !Important;
}
.gallery_thumbnails_nav .slick-next:hover:before,
.gallery_thumbnails_nav .slick-prev:hover:before {
    background: #fff !important;
}



.realizacje_rotator .slick-prev, .realizacje_rotator .slick-next {
    z-index: 2;
    top: 44%;
    width: 50px;
    height: 50px;
	border: 1px solid;
}
.realizacje_rotator .slick-prev:hover, .realizacje_rotator .slick-prev:focus, .realizacje_rotator .slick-next:hover, .realizacje_rotator .slick-next:focus {

}
@media (max-width: 1440px) {
.realizacje_rotator .slick-prev, .realizacje_rotator .slick-next {
    width: 50px;
    height: 50px;
}
}
@media (max-width: 991px) {
.realizacje_rotator .slick-prev, .realizacje_rotator .slick-next {
    width: 40px;
    height: 40px;
}
.realizacje_rotator .slick-dots {
    position: absolute;
    bottom: unset;
    top: -33px;
}
}
.realizacje_rotator .slick-list {
    padding: 0 0 10px;
}
.realizacje_rotator .slick-list {
	max-width: 1490px;
	margin: auto;
}
.realizacje_rotator .slick-slide {
	margin: 0 10px;
}
@media (min-width: 1200px) {
.realizacje_rotator .slick-slide {
	margin: 0 15px;
}
}



.realizacje_rotator .real_desc {
	padding: 0 15px 15px 15px;
	margin: 10px;
	background: #fff;
	border-radius: 5px;
}
.realizacje_rotator .real_img.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.realizacje_rotator .real_img  .slick-dots {
    bottom: 14px;
	padding-top: 35px;
    background-image: linear-gradient(to bottom, rgba(198,205,29,0), rgba(198,205,29,1));
}
.realizacje_rotator .real_img .slick-dots li,
.realizacje_rotator .real_img .slick-dots li button,
.realizacje_rotator .real_img .slick-dots li button:before{
    width: 10px;;
}
.realizacje_rotator .real_img .slick-dots li button:before {
    opacity: 1;
    color: #efe3c7;
	content: '';
    border: 2px solid #fff;
    border-radius: 100%;
    height: 10px;
}
.realizacje_rotator .real_img .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #efe3c7;
	content: '';
    border: 2px solid #fff;
    border-radius: 100%;
    height: 10px;
	background: #fff;
}
.realizacje_rotator h4 {
	margin-bottom: 0 !Important;
}
.realizacje_rotator .nazwa.inwestycji {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}
.realizacje_rotator  .slick-slide img {
	width: 100%;
}
.realizacje_rotator .slick-slide {
    margin-left: 10px !Important;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25) !important;
	-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.25) !important;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25) !important;
}
.realizacje_rotator .real_img .slick-slide  {
	margin-left: 10px !Important;
	margin-right: 0 !Important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow:  none !important;
	box-shadow:  none !important;
}
.realizacje_rotator .slick-list {
    margin-left: -10px !Important;
}

.realizacje_rotator .real_desc {
    height: 270px;
    overflow: auto;
}
.realizacje_rotator ::-webkit-scrollbar{
width: 10px;
height: 10px;
}
.realizacje_rotator ::-webkit-scrollbar-thumb{
background: #c6cd1d;
border-radius: 13px;
}
.realizacje_rotator ::-webkit-scrollbar-thumb:hover{
background: #96765b;
}
.realizacje_rotator ::-webkit-scrollbar-track{
border-radius: 13px;	
}
.realizacje_rotator ::-webkit-scrollbar-track{
background: #15355C;
border: 4px solid #fff;
box-shadow: inset 3px 3px 21px 0px #c6cd1d;
}
span.data_inwestycji {
    position: absolute;
    z-index: 2;
    background: #727272;
	color: #c6cd1d;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	padding: 10px;
}

@media (max-width: 991px) {
.realizacje_rotator {
    padding-top: 30px;
}	
.realizacje_rotator  .slick-dots {
    position: absolute;
    bottom: unset;
    top: -25px;
}
.realizacje_rotator .real_img  .slick-dots {
    bottom: 14px;
    top: unset;
}
}




.gallery_thumbnails_nav .slick-slide{
    opacity: 0.5;
}
.gallery_thumbnails_nav .slick-slide.slick-current {
    opacity: 1;
}
.gallery_thumbnails_nav .slick-slide.slick-current img {
	border: 5px solid #c6cd1d;
}
.realizacje_rotator .slick-next,
.realizacje_rotator .slick-prev,
.gallery_thumbnails_nav .slick-next,
.gallery_thumbnails_nav .slick-prev {
	border: 2px solid #fff !Important;
	background-color: #c6cd1d !Important;
}
.realizacje_rotator .slick-next:before,
.realizacje_rotator .slick-prev:before,
.gallery_thumbnails_nav .slick-next:before,
.gallery_thumbnails_nav .slick-prev:before {
    background: #727272;
}
.realizacje_rotator .slick-next:hover,
.realizacje_rotator .slick-prev:hover,
.gallery_thumbnails_nav .slick-next:hover,
.gallery_thumbnails_nav .slick-prev:hover {
	background-color: #727272 !Important;
}
.realizacje_rotator .slick-next:hover:before,
.realizacje_rotator .slick-prev:hover:before,
.gallery_thumbnails_nav .slick-next:hover:before,
.gallery_thumbnails_nav .slick-prev:hover:before {
    background: #fff !important;
}

.realizacje_rotator  .slick-slide img {
	max-height: 180px;
    object-fit: cover;
}

@media (min-width: 768px) {
.realizacje_rotator  .slick-slide img {
	max-height: 180px;
}
@media (min-width: 992px) {
.realizacje_rotator  .slick-slide img {
	max-height: 170px;
}
}

@media (min-width: 1200px) {
.realizacje_rotator  .slick-slide img {
	max-height: 220px;
}
}
